/* LOTA GROTESQUE */
@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-Thin.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-Bold.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-ThinIt.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-ThinIt.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-ExtraLightIt.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-ExtraLightIt.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-Black.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-Light.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-SemiBoldIt.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-SemiBoldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque Semi';
    src: url('LotaGrotesqueAlt3-SemiBold.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque Light';
    src: url('LotaGrotesqueAlt3-LightIt.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque Black';
    src: url('LotaGrotesqueAlt3-BlackIt.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-BlackIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque Bold';
    src: url('LotaGrotesqueAlt3-BoldIt.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque Ex';
    src: url('LotaGrotesqueAlt3-ExtraLight.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-Regular.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lota Grotesque';
    src: url('LotaGrotesqueAlt3-RegularIt.woff2') format('woff2'),
        url('LotaGrotesqueAlt3-RegularIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

